.websiteMainContentDiv {
    h1, h2, h3, h4, h5, h6 {
        color: #253439;
    }
}

.bbMassageDarkBackground {
    background-color: #253439;
    color: #FFFFFF;
}

.bbMassageDarkBackground h5 {
    color: #FFFFFF;
}

.bbMassageDarkBackground a {
    color: #FFFFFF;
    text-decoration: underline;
}

.bbMassageDarkBackground a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.bbMassagePagePrice a {
    color: #253439;
    text-decoration: underline;
}

.bbMassagePagePrice a:hover {
    color: #253439;
    text-decoration: none;
}

.bbContactText a {
    color: #212529;
    text-decoration: underline;
}

.bbContactText a:hover {
    color: #212529;
    text-decoration: none;
}

.bbContactLinks a, .bbContactLinks a:hover {
    color: var(--bs-body-color);
    text-decoration: none;
}

.bbContactLinks i {
    font-size: 2.5rem;
}

#divCalendarInner {
    color: #FFFFFF;
    background-color: #253439;
}

.bbCalendarChangeMonth {
    cursor: pointer;
}

.bbCalendarTitleMonth {
    font-size: 2rem;
    font-weight: bold;
}

.bbCalendarTitleActions {
    font-size: 2rem;
}

.bbCalendarChangeMonthMobile a {
    color: #FFFFFF;
    text-decoration: underline;
}

.bbCalendarChangeMonthMobile a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
